from django.conf.urls import url
from oauth import views

app_name = 'users'
urlpatterns = [
    url(r'^login/', views.login, name='login'),
    url(r'^callback/', views.authorize, name='authorize')
]
